Subject: Ticket Assigned - Items return
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Jul 2021 04:40:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Items return Helooooooooooo
I have returned the items from 17/6/2021 and still didint get any refund
and I need it very fast because I am travelling and you don't respond to
any meassage. return 1001057123 for order 7468709276. 1-Slim fit textured
t-shirt with crew neck and short sleeves
2- sustainable slim fit plan t-shirt with polo nick and short sleeves
3- solid longline t-shirt with crew neck and short sleeves
4- printed t-shirt with crew neck and short sleeves
5- slim fit printed t-shirt with crew neck and short sleeves

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2752750